{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-cf",
    "version": "v0.18.2",
    "type": "auth",
    "platform": "openbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoIltiCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAUig/+JNi8IapvuMJGmDt5bG3HpWC2zcmWl+LvtexganPgFc+GBX/zrHIxRFqu\n775Fxw2MIRyYdYZ6e4Djx4cm6Y28wRJ7ULG742SEHSbEVq7LO8a8ChqtoxxA7D5e\njTLsLp9UXqaWNFG34RD961TqnEAMQpOXMwqbeFM4+XuX8KXDyWGsuZ6nfxLCGEL8\n8YGvRT3U/KWHxY/EaFDpG2AM0R84Kky5gAx04+GlnOCFJcL+GGM5V5wpLDMHoJIh\nbfcG27IGOCuhe9uvghkggAFqXMI4kM1pIe3d4SCYBz4PJK8fBoMvtJoUFNNbnM9P\n7XvUgSWeGXPpijHEPJpv6k4N7oHXnwe9ZYk3gyegnnHLWfx8VIXg3BXaOj0Empex\n2KtAi0h1mHsdr/A+bqaf2sE75sX3t/sNcnZh1G/NVkmk07hgRc4ChWgig0TFwuV2\noh9lgLr9KSmTIjkEDppUps/IP8fQLMsKyUqQ65Fz15Y8Bln5qJ68+FxwrEOV+EBq\nXXWCMVuNHi2JmViWzRuoJD712nenycouKHfpyLa04h+2xnCsmBh2eC+4z6xRxEQa\njiCxJtThFtCFWpoBgFR77lP8Ipf48nZ2Gew0auJ2YiB+euVomTplmi2aPoK2aTPl\nRiIy8UvyniuVbKcsfoogJGgtCMqiNDgiXQ2Jrz7LDF7LCD01sjk=\n=5lkY\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
